我在FB旧的应用程序无法正常工作

我有我的旧的应用程序问题,想知道如何解决它。 我发现了一些建议,但我不理解他们。 我需要一步一步的指示。

当我打开我的应用程序:http://apps.facebook.com/ako-dobre-poz-jeadci/它说:“此应用程序还不支持安全的浏览(HTTPS)。”

当我打开我的关闭安全的浏览应用程序,它说:“该应用程序”赤穗多布雷poznáš米萨P.“暂时不可用,由于其第三方开发商的问题,我们正在调查的情况和任何道歉不方便。”

感谢您的任何想法。

--------------解决方案-------------

您的应用可以支持HTTPS。 他们大约6个月前发出通知这一点。

正如在评论中提到,你可能还需要迁移至OAuth 2.0。

你真的要保持你的Facebook应用的顶层,因为他们是臭名昭著的快速自嘲和删除API组件。 说穿了,你有朱克一拳。

您需要在您的应用程序提供一个HTTPS URL来编辑设置。 我创建了一个非常漂亮的一步一步的指导,带您通过这个和其他许多设置步骤,建立一个Java的WebService,持久性,并注册免费虚拟主机(即您可以使用您的https地址),导致完成演示应用一些示例FB调用。 从绝对0到全功能的FB应用这个3部分博客系列(部分1这里开始):

http://ocpsoft.org/opensource/creating-a-facebook-app-setup-and-tool-installation/

您的应用程序(及其所有资源)都需要一个安全域被托管:一个有效的SSL证书(如https://www.example.com)

您需要购买和安装SSL证书,然后把你的HTTPS URL到您的应用程序的设置页面。 看到他们的迁移指南,它说这是现在必须的。

来源:安全浏览是不是在我的应用程序支持。

为了解决这个问题,你必须购买和安装SSL证书。 (现在是自2011年10月1日要求:新闻)
之后,你必须添加HTTPS URL在应用设置。

检查Facebook的开发鉴别指南关于它的详细信息:

身份认证指南 - Facebook的

分类:Facebook的 时间:2015-03-15 人气:2
本文关键词: HTTPS,脸谱
分享到:

相关文章

Copyright (C) 55228885.com, All Rights Reserved.

55228885 版权所有 京ICP备15002868号

processed in 0.462 (s). 10 q(s)